%{?nodejs_find_provides_and_requires}

Name:       nodejs-asap
Version:    1.0.0
Release:    %mkrel 2
Summary:    High-priority task queue for Node.js and browser
License:    MIT
Group:      System/Libraries
URL:        https://github.com/kriskowal/asap
Source0:    http://registry.npmjs.org/asap/-/asap-%{version}.tgz

BuildArch:  noarch

BuildRequires:  nodejs-packaging

%description
%{summary}.

%prep
%setup -q -n package


%build
#nothing to do


%install
mkdir -p %{buildroot}%{nodejs_sitelib}/asap
cp -pr package.json asap.js \
    %{buildroot}%{nodejs_sitelib}/asap

%nodejs_symlink_deps


%files
%doc LICENSE.md README.md
%{nodejs_sitelib}/asap




%changelog
* Mon Feb 08 2016 umeabot <umeabot> 1.0.0-2.mga6
+ Revision: 950445
- Mageia 6 Mass Rebuild

* Wed Oct 29 2014 tv <tv> 1.0.0-1.mga5
+ Revision: 794489
- imported package nodejs-asap


* Wed Oct 29 2014 Thierry Vignaud <tv@mageia.org> 1.0.0-1.mga5
- import from FC

* Sun Mar 02 2014 Jamie Nguyen <jamielinux@fedoraproject.org> - 1.0.0-1
- initial package
